{
  "LBL_SCANNED": "Scanned",
  "LBL_APPROVED": "Approved",
  "LBL_REJECTED": "Rejected",
  "LBL_SCANNING": "Scanning",
  "LBL_APPROVING": "Approving",
  "LBL_TO_SCAN": "To Scan",
  "COL_ID_CODE": "ID Code",
  "COL_PRODUCT_DESCRIPTION": "Product",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "Reason"
}
